## haskell-hxt-tagsoup 9.1.1

=== debian/changelog ===
haskell-hxt-tagsoup (9.1.1-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.3. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 05 Mar 2012 13:09:08 +0900

haskell-hxt-tagsoup (9.1.0-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ TANIGUCHI Takaki ]
  * New upstream release
  * watch: Use template. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 14 Apr 2011 11:15:24 +0900

haskell-hxt-tagsoup (9.0.0-2) unstable; urgency=low

  * debian/control: add Build-Depends: haskell-hxt (>= 9)

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 14 Nov 2010 10:58:48 +0900

haskell-hxt-tagsoup (9.0.0-1) unstable; urgency=low

  * Initial release (Closes: #601832)

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 28 Oct 2010 20:10:30 +0900
