=== debian/control ===
Source: haskell-hxt-tagsoup
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
	haskell-devscripts(>=0.7),
	cdbs,
	ghc,
	ghc-prof,
	ghc-doc,
	libghc-tagsoup-dev,  
	libghc-tagsoup-prof,  
	libghc-tagsoup-doc,  
	libghc-hxt-dev (>= 9), libghc-hxt-dev (<< 10),
	libghc-hxt-prof (>= 9), libghc-hxt-prof (<< 10),
	libghc-hxt-doc (>= 9), libghc-hxt-doc (<< 10),
	libghc-hxt-charproperties-dev,
	libghc-hxt-charproperties-prof,
	libghc-hxt-charproperties-doc,
Standards-Version: 3.9.3
Homepage: http://www.fh-wedel.de/~si/HXmlToolbox/

Package: libghc-hxt-tagsoup-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: TagSoup parser for HXT
 This is a part of Haskell XML Toolbox.
 .
 The Tagsoup interface for the HXT lazy HTML parser.
 .
 This package contains the libraries compiled for GHC.

Package: libghc-hxt-tagsoup-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: TagSoup parser for HXT; profiling library
 This is a part of Haskell XML Toolbox.
 .
 The Tagsoup interface for the HXT lazy HTML parser.
 .
 This package contains the profiling libraries compiled for GHC.

Package: libghc-hxt-tagsoup-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: TagSoup parser for HXT; documentation
 This is a part of Haskell XML Toolbox.
 .
 The Tagsoup interface for the HXT lazy HTML parser.
 .
 This package contains the library documentation.
