## haskell-hxt-tagsoup 9.1.2

=== debian/changelog ===
haskell-hxt-tagsoup (9.1.2-1) unstable; urgency=medium

  * New upstream version.

 -- Colin Watson <cjwatson@debian.org>  Tue, 07 Jan 2014 12:17:07 +0000

haskell-hxt-tagsoup (9.1.1-5) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Colin Watson ]
  * Port to tagsoup 0.13.
  * Reformat build-dependencies to match other Haskell packages, including
    moving *-doc to Build-Depends-Indep.

 -- Colin Watson <cjwatson@debian.org>  Wed, 01 Jan 2014 14:34:13 +0000

haskell-hxt-tagsoup (9.1.1-4) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:08 +0200

haskell-hxt-tagsoup (9.1.1-3) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 18 Oct 2012 10:25:42 +0200

haskell-hxt-tagsoup (9.1.1-2) experimental; urgency=low

  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:17 +0200
