=== debian/control ===
Source: haskell-hxt-tagsoup
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-tagsoup-dev (>= 0.13)
  , libghc-tagsoup-dev (<< 0.14)
  , libghc-tagsoup-prof
  , libghc-hxt-dev (>= 9)
  , libghc-hxt-dev (<< 10)
  , libghc-hxt-prof
  , libghc-hxt-charproperties-dev
  , libghc-hxt-charproperties-prof
Build-Depends-Indep: ghc-doc
  , libghc-tagsoup-doc
  , libghc-hxt-doc
  , libghc-hxt-charproperties-doc
Standards-Version: 3.9.4
Homepage: http://www.fh-wedel.de/~si/HXmlToolbox/

Package: libghc-hxt-tagsoup-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: TagSoup parser for HXT${haskell:ShortBlurb}
 This is a part of Haskell XML Toolbox.
 .
 The Tagsoup interface for the HXT lazy HTML parser.
 .
 ${haskell:Blurb}

Package: libghc-hxt-tagsoup-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: TagSoup parser for HXT${haskell:ShortBlurb}
 This is a part of Haskell XML Toolbox.
 .
 The Tagsoup interface for the HXT lazy HTML parser.
 .
 ${haskell:Blurb}

Package: libghc-hxt-tagsoup-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: TagSoup parser for HXT${haskell:ShortBlurb}
 This is a part of Haskell XML Toolbox.
 .
 The Tagsoup interface for the HXT lazy HTML parser.
 .
 ${haskell:Blurb}
