=== debian/control ===
Source: haskell-hxt-tagsoup
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-hxt-dev (>= 9.1),
 libghc-hxt-dev (<< 10),
 libghc-hxt-prof,
 libghc-hxt-charproperties-dev (>= 9),
 libghc-hxt-charproperties-dev (<< 10),
 libghc-hxt-charproperties-prof,
 libghc-hxt-unicode-dev (>= 9),
 libghc-hxt-unicode-dev (<< 10),
 libghc-hxt-unicode-prof,
 libghc-tagsoup-dev (>= 0.13),
 libghc-tagsoup-dev (<< 0.14),
 libghc-tagsoup-prof,
Build-Depends-Indep: ghc-doc,
 libghc-hxt-doc,
 libghc-hxt-charproperties-doc,
 libghc-hxt-unicode-doc,
 libghc-tagsoup-doc,
Standards-Version: 3.9.6
Homepage: http://www.fh-wedel.de/~si/HXmlToolbox/index.html
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-hxt-tagsoup-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: TagSoup parser for HXT${haskell:ShortBlurb}
 This is a part of Haskell XML Toolbox.
 .
 The Tagsoup interface for the HXT lazy HTML parser.
 .
 ${haskell:Blurb}

Package: libghc-hxt-tagsoup-prof
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: TagSoup parser for HXT${haskell:ShortBlurb}
 This is a part of Haskell XML Toolbox.
 .
 The Tagsoup interface for the HXT lazy HTML parser.
 .
 ${haskell:Blurb}

Package: libghc-hxt-tagsoup-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: TagSoup parser for HXT${haskell:ShortBlurb}
 This is a part of Haskell XML Toolbox.
 .
 The Tagsoup interface for the HXT lazy HTML parser.
 .
 ${haskell:Blurb}
